Subject: Ticket Assigned - offers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 11:35:04 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offers azrasaleem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  azrasaleem Bot:  Hi Azrasaleem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6311711909 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562842958            03:10 PM, 26th May                   Fatma                   Hi A
 zrasaleem, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:11 PM, 26th May                   Fatma                   I can see that you are contacting us to know the status of your order number 6311711909           03:12 PM, 26th May                     azrasaleem                    l want to use Ls20 code  but that is not working           03:12 PM, 26th May                   Fatma                   We request you to use the voucher codes in CAPITAL letters as they won't work if typed in small letters.           03:13 PM, 26th May                     azrasaleem                    l have ordered now please include this code           03:13 PM, 26th May                     azrasaleem                    LS20 code           03:14 PM, 26th May                   Fatma                   Allow me a moment to check it           03:17 PM, 26th May                     azrasaleem                    l wrote  capital latter           03:17
  PM, 26th May                     azrasaleem                    its  not working           03:18 PM, 26th May                   Fatma                   Voucher is only valid on Lifestyle on orders above SAR 200 or more and on Select Products.           03:18 PM, 26th May                   Fatma                   Kindly try again           03:19 PM, 26th May                     azrasaleem                    l try           03:19 PM, 26th May                   Fatma                   Is there anything else i can help you with?           03:20 PM, 26th May                     azrasaleem                    l buy from lifestyle           03:20 PM, 26th May                     azrasaleem                    but code not working           03:21 PM, 26th May                   Fatma                   Kindly share with us screenshot           03:22 PM, 26th May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:25 PM, 26th Ma
 y                     azrasaleem                    i share           03:26 PM, 26th May                   Fatma                   I'm sorry could you please try to share it again           03:28 PM, 26th May                   Fatma                   As i did not receive anything yet.           03:29 PM, 26th May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:33 PM, 26th May                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           03:34 PM, 26th May                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:34 PM, 26th May                     azrasaleem                    yes  i am trying           03:35 PM, 26th May                                          View conversation in Fres
 hchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2626814